/* For ie 8 browsers - time to upgrade your browser if you are on this */

/* post image overlay */
.overlay { 
	position:absolute; 
	bottom:39px; 
	height:10px;
}

/* Widget Styling */
#sidebar-bottom .widget-area {float: left;}
/* One widget - full image is 960px */
#sidebar-bottom.one .widget-area {}

/* Two widgets - full image is 460px */
#sidebar-bottom.two .widget-area {margin-right: 4%; width: 48%;}
#sidebar-bottom.two .widget-area + .widget-area {margin-right: 0;}

/* Three widgets - full image is 295px */
#sidebar-bottom.three .widget-area {margin-right: 4%; width: 30.65%;}
#sidebar-bottom.three .widget-area + .widget-area + .widget-area {margin-right: 0;}

/* Four widgets - full image is 210px */
#sidebar-bottom.four .widget-area {margin-right: 3%; width: 22%;}
#sidebar-bottom.four .widget-area + .widget-area + .widget-area + .widget-area {margin-right: 0;}
